.singleUser {
    display: flex;
    flex-direction: column;
}

.singleUserCard {
    background-color: rgba(255, 255, 255, 0.639);
    position: relative;
    padding: 100px 20px 20px 20px;
}

.imgContainer {
    background: rgb(255, 254, 254);
    padding: 5px;
    position: absolute;
    top: -50%;
    left: 50%;
    transform: translate(-50%, 50%);
    height: 120px;
    border-radius: 50%;
    width: 120px;
}

.singleUserCard img {
    border-radius: 50%;
    height: 100%;
    width: 100%;
}

.singleUserCard p {
    color: #00000070;
    font-weight: 600;
}

.updateUser {
    margin-top: 40px;
    border: none;
    outline: none;
    padding: 10px 20px;
    background: transparent;
    font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS",
        sans-serif;
    border: 1px solid rgba(255, 255, 255, 0.639);
    font-size: 16px;
    color: white;
    cursor: pointer;
}

.updateUser:hover {
    background: rgba(255, 255, 255, 0.639);
    color: rgba(64, 64, 64, 1);
}

.updateUserFormContainer {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.738);
    width: 100vw;
    height: calc(100vh - 56px);
    display: flex;
    align-items: center;
    justify-content: center;
}

.updateUserFormContainer form {
    display: flex;
    flex-direction: column;
    background: white;
    padding: 50px;
    position: relative;
}

.updateUserFormContainer form input {
    padding: 10px 20px;
    margin-bottom: 30px;
}

.updateUserFormContainer form div {
    position: absolute;
    top: -30px;
    right: -30px;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ea4646;
    border-radius: 10px;
    color: white;
    cursor: pointer;
    font-size: 25px;
}

.updateUserFormContainer form button {
    padding: 10px 20px;
    border: none;
}
